<wo:Wrapper selectedTabId = "$selectedMenuTab" selectedItemId = "$selectedItemId">
  <div id = "contenu">
    <fieldset style = "height:87%">
      <!-- Dans un composant ? -->
      <div id = "contourRecherche">
        <wo:AjaxUpdateContainer id = "$containersId">
          <h2><wo:string value = "$session.localizer.TypesAPGestion.liste" /></h2>
          <!-- Table containing the results -->
          <wo:AjaxUpdateContainer id = "$tableViewContainerId">
            <center>
              <wo:CktlAjaxSimpleTableView id = "$tableViewId" displayGroup = "$displayGroup" item = "$currentItem" useFixedHeader = "false" updateContainerID = "$buttonsContainerId">
                <wo:CktlAjaxSimpleTableViewHeader>
                  <wo:CktlAjaxSimpleTableViewColumn label = "$session.localizer.TypesAPGestion.TableViews.ColonneCode" />
                  <wo:CktlAjaxSimpleTableViewColumn label = "$session.localizer.TypesAPGestion.TableViews.ColonneLibelleCourt" />
                </wo:CktlAjaxSimpleTableViewHeader>
                <wo:CktlAjaxSimpleTableViewBody>
                  <td><wo:string value = "$currentItem.code" /></td>
                  <td><wo:string value = "$currentItem.libelle" /></td>
                </wo:CktlAjaxSimpleTableViewBody>
              </wo:CktlAjaxSimpleTableView>
            </center>
          </wo:AjaxUpdateContainer>
          <br />
          <!-- Delete and Edit Buttons -->
          <wo:AjaxUpdateContainer id = "$buttonsContainerId">
            <wo:form>
              <center>
                <wo:conditional condition = "$autorisation.hasDroitUtilisationParametrageTypesHoraires">
                  <wo:CktlSubmitButton type = "add" action = "$ajouterAction" text = "$session.localizer.application.boutonAjouter"/>
                  <wo:CktlSubmitButton type = "edit" action = "$modifierAction" text = "$session.localizer.application.boutonModifier"
                  	disabled = "$boutonsGrises" />
                  <wo:CktlAjaxButton type = "delete" action = "$deleteAction" text = "$session.localizer.application.boutonSupprimer"
                  	disabled = "$boutonsGrises" updateContainerID = "$tableViewContainerId" onClickBefore = "$onClickBefore" />
                </wo:conditional>
              </center>
            </wo:form>
          </wo:AjaxUpdateContainer>
        </wo:AjaxUpdateContainer>
      </div>
    </fieldset>
  </div>
</wo:Wrapper>